#include <stdio.h>

#ifdef PRF_EXTERNAL
#undef PRF_EXTERNAL
#endif
#include "prf.h"

int main(int argc, char *argv[])
{
  int n;
  void init(), integrate(), store();

  if (argc > 1)
    init(argv[1]);
  else
    init("co");
    
  for (n=0; n<prf.Npos; n++) {
    printf("Integrating position %d\n", n+1);
    integrate(n);
    store(n);
  }
  
  return 0;
}
